Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
07870 Graphics Minor Always Feb 5, 2021, 20:43 Feb 9, 2021, 06:58
Tester ArcadeHistory View Status Public Platform MAME (Official Binary)
Assigned To Resolution Open OS Windows 10 (64-bit)
Status [?] Acknowledged Driver
Version 0.228 Fixed in Version Build 64-bit
Fixed in Git Commit Github Pull Request #
Summary MESS-specific 07870: snes [spriggan] : Graphical bug
Description The game "Spriggan Powered" (spriggan) has an easy-to-see graphical bug. The first stage have an Axelay-type of scrolling on the background. A white line appears and is rolling with the background. I verified on youtube, no white line is supposed to appears here.
Steps To Reproduce Launch the game :
mame64.exe snes spriggan

Start to play the first level and see the white line appearing on the background.
Additional Information
Github Commit
Flags
Regression Version
Affected Sets / Systems snes [spriggan]
Attached Files
png file icon 0000.png (12,525 bytes) Feb 5, 2021, 20:43 Uploaded by ArcadeHistory
ArcadeHistory
Relationships
There are no relationship linked to this issue.
Notes
1
User avatar
No.18441
Osso
Developer
Feb 6, 2021, 05:30
Thanks, but the SNES driver is marked as MACHINE_IMPERFECT_GRAPHICS so it's known and expected you will encounter GFX bugs.